{
  "ForFailure" : true,
  "AppVersion" : "5.0b1",
  "Comments" : "Displays a notification in the macOS Notification Center.  Clicking on the notification will select the test (you can change this on the Notifier Kind tab if desired).  The notification is automatically dismissed, but you can make it stick around by changing your System Preferences.",
  "AfterChanges" : 1,
  "ForChange" : true,
  "Identifier" : "Notification Center",
  "IntroRelease" : "3031b",
  "Name" : "Notification Center",
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "PluginSettings" : {
    "NotificationMessage" : "At {TestLastEventTime} on {TestLastEventDate}.",
    "NotificationAction" : 3,
    "NotificationTitle" : "{TestName} {TestStatusPhrase}"
  },
  "OnlyOncePerFailure" : true,
  "MajorVersion" : 1,
  "AfterRecoveries" : 1,
  "MinorVersion" : 2,
  "FailureForRecovery" : true,
  "LastSaveName" : "Notification Center",
  "PluginIdentifier" : "NotificationCenter",
  "AutoPauseSettings" : [
    {
      "Identifier" : "F14097F4-8786-4C78-86F6-7886A7961DDA",
      "Mode" : 0,
      "DayFromInterval" : 407549940,
      "DayToInterval" : 407549940
    }
  ],
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "AfterErrors" : 1,
  "Mode" : 0,
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "ForRecovery" : true,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}